/* css/style.css */

body {
    font-family: Arial, sans-serif;
}

.primary-bg {
    background-color: #003399;
    color: #fff;
}

.section {
    padding: 60px 0;
}

.card-img-top {
    height: 200px;
    object-fit: cover;
}

/* Outros estilos podem ser adicionados conforme necessário */
